Subject: Rescheduling a date?

From: Ronnie Falcao <[email-masked]>
Date: Fri, 29 Jul 2005 14:08:06 -0700

Hi, David,

I forgot that I have a commitment to be in Mountain View
Sunday evening from 6-9 pm.  Would you be available for a
date Sat. evening at 7 pm, optionally followed by video
viewing/pool, etc. at Eve's until 5 pm Sunday?

        - Ronnie

>Date: Fri, 29 Jul 2005 05:42:50 -0700
>To: ****David Harris
>From: Ronnie Falcao <[email-masked]>
>Subject: A date?
>
>
>Hi, David,
>
>The last few times we've been together, it's seemed like
>you haven't had much interest in sexual activity, which
>is really depressing to me.
>
>If absence has changed this, would you like to have a date
>on Sunday afternoon/evening?  I'm thinking of an occasion
>where we actually talk to each other instead of reading
>e-mail and/or Fry's ads.  Actually, I'm going to be going
>up to Eve's Sunday evening (95% probability), and if you
>wanted, we could go watch a video, swim or hot tub, have
>a light supper overlooking the valley, and then be back
>at my place and getting ready for bed by 9 pm?
>
>It would also be an opportunity to make sure you could
>read e-mail from my computer (and not actually spend more
>than 15 minutes on the task), and review the adding of
>enzymes to Ketzel's food.
>
>Does this sound appealing to you?
>
>        - Ronnie